body::after, .page-wrapper::after {height: 0px;}
.close-mini-cart{ display: none;}
.mini-cart button.dropdown-toggle .cart-counter { top: 0px; right: 0; left: inherit; background: #fff !important; padding: 0px !important; width: 14px; height: 14px; line-height: 14px; font-size: 10px;}
.mini-cart .dropdown-menu{ left: inherit !important;   right: 0px !important;}
.page-header{ float: left; background-color: none; z-index: 1; min-height: auto;}
.container{ max-width: 1230px !important;}
.page-footer{ width: 100%; float: left;}
/*Header*/ 
.page-header{ background: rgb(19,37,75) !important;}
.logo-nav{ width: 160px; display: inline-block;}
.logo-nav img{ max-width: 100%;}
.menu_sec1 li{ border-right: 1px dotted rgba(239,243,251,0.85);}
.menu_sec1 li a{ font-family: "Arial" !important; padding: 5px 12px 4px !important;   font-weight: bold !important; line-height: 2em; font-size: 14px !important; color: rgb(239,243,251) !important; text-transform: inherit !important; position: relative;}
.hederTopIn{ display: flex; }
.navbar { padding: 0px !important;}
.menu_sec1 li.scrolBtn a {   background: rgb(174,0,0) !important;   padding: 6px 13.5px !important;   color: #fff;   font-weight: bold !important;   letter-spacing: 1px;   text-transform: uppercase !important;   margin-left: 10px;   border-radius: 25px; }
.menu_sec1 li.scrolBtn{ border: none !important; margin-top: -1px;}
.menu_sec1 li a::after {   transform: translate(-50%,-10px);   height: 2px;   width: 40%;   top: 105%;   left: 50%; content: ""; position: absolute; background-color: currentcolor; transition: height 0.3s,opacity 0.3s,transform 0.3s; opacity: 0; }
.menu_sec1 li a:hover::after{ transform: translate(-50%,-5px); height: 1px; opacity: 1;}
.menu_sec1 li.scrolBtn a:after{ display: none !important;}
.menu_sec1 li.scrolBtn a:hover{ background: linear-gradient(rgb(217,6,6),rgb(217,6,6)) !important;}
.hederTopIn {   display: flex;   flex-wrap: wrap;   position: relative; }
.logo-nav {   width: 160.5px; display: inline-block;   position: absolute;   left: 0px; top: 3px;   padding: 0; z-index: 1;}
.navbar-collapse{ margin-left: 38px !important;}
.navbar{ padding-left: 130px !important;}
.menu_sec1{ padding: 5px 0 5.5px;}
.menu_sec li{ color: #fff;}
.menu_sec li a{ padding: 14px 27px !important; font-size: 12px !important; color: #fff !important;font-family: "Arial" !important; font-weight: 700 !important;}
.menu_sec li.dropdown a{ padding-right: 45px !important;}
.menu_sec li a:hover{ background:linear-gradient(rgb(66,102,172),rgb(66,102,172)) !important;}
.menu_sec li.evntBtn a{ background: #c80024 !important; font-weight: 700 !important; font-size: 13px !important; padding: 14px 16px 14px 13px !important; line-height: 1.4;}
.droparw {   position: absolute;   top: 0.5px;   right: 26px;   height: 100%;   display: flex;   align-items: center;   justify-content: center; }
.menu_sec li.evntBtn a i{ margin-right: 5px;}
.menu_sec{ background: #000;   align-items: center; margin-bottom: 3px;}
.nav-item.dropdown .dropdown-menu li a{ display: inline-block; width: 100%;padding: 2px 1.5em 2px 15px !important; color: rgb(55,55,55) !important;}
.nav-item.dropdown .dropdown-menu li{ color: rgb(55,55,55) !important;}
.nav-item.dropdown .dropdown-menu li a:hover{ background: none !important;}
.dropdown-toggle::after{ border-top: 4px solid;   border-right: 4px solid transparent;   border-bottom: 0;   border-left: 4px solid transparent;}

/*Footer*/
.page-footer{ background: rgb(12,17,21) !important;}
.page-footer .container{ padding:0 20px !important;}
.footTop{ width: 100%; padding: 10px 0;}
.footBox h5{ color: rgba(255,255,255,0.85) !important; font-weight: 800;text-transform: uppercase !important; font-size: 13px !important; letter-spacing: 2px; padding: 5px 0 10px 0; font-family: "Arial" !important;}
.footBox li{ width: 100%; font-size: 14px !important; line-height: 16px; color: rgba(255,255,255,0.6);}
.footBox li a{ width: 100%; display: inline-block;  padding: 0px 0 10px 0; font-family: "Arial" !important;}
.fbx2 .footBox.my-2 ul li a { padding-left: 20px; }
.footBox li a:hover{ color: #fff !important;}
.footBoxCont img {   width: 18px;   margin-right: 6px;   height: 18px; }
.footBoxCont ul li{ display: flex; margin-bottom: 6px;}
.fbx1{     -webkit-box-flex: 0; -ms-flex: 0 0 25%;     flex: 0 0 25%;     max-width: 25%;   }
.fbx2, .fbx3, .fbx4{ padding-left: 35px;}
.fbx2{     -webkit-box-flex: 0; -ms-flex: 0 0 22.1%;     flex: 0 0 22.1%;     max-width: 22.1%;   }
.fbx3{     -webkit-box-flex: 0; -ms-flex: 0 0 31.6%;     flex: 0 0 31.6%;     max-width: 31.6%;   }
.fbx4{     -webkit-box-flex: 0; -ms-flex: 0 0 21.2966%;     flex: 0 0 21.2966%;     max-width: 21.2966%;   }
.footsos img{ height: 16.5px;   width: 16.5px;}
.footsos li a{ padding: 0.6em;   height: 1.5em;   width: 1.5em;   display: flex;   box-sizing: content-box;   border: unset !important; border-radius: 50%; display: flex;   align-items: center;   justify-content: center;}
.footsos li a:hover{background: linear-gradient(rgba(255,255,255,0.2),rgba(255,255,255,0.2)); }
.footsos li{ display: inline-block; width: auto !important;}
.footBotm{ border-top:1px solid rgba(255,255,255,0.08)}
.prLogo{ width: 100%;}
.prLogo img{ max-width: 100%; max-width: 300px; margin: 10px auto;}
.footBotm p, .powered-by-container a{ color: rgba(255,255,255,0.33) !important;}
.powered-by-container li, .footBotm p{ display: inline-block; letter-spacing: 2px; line-height: 1.7em !important;     color: rgba(255,255,255,0.33) !important;     font-size: 11px !important;  font-family: "Arial" !important;}
.footBotm{ padding-bottom: 20px;}
.hedSos ul{ display: flex;}
#cartDropDown, .cartIcon .linkbtn{ background: #ae0000 !important; color: #fff !important; border-radius: 5px !important; margin-left: 5px; height: 40px; width: 40px;display: flex;   align-items: center;   justify-content: center; margin-top:3px;}
.mini-cart .dropdown-menu {   left: 0 !important;   right: inherit !important; }

.page-body .page-title-bar { background-color: #eae8e8 !important; }
.page-body .page-title-bar .page-bar-title { color: #000 !important; }
.details-body .page-body .page-title-bar { background-color: transparent !important; }

.filter-bar span.select2.select2-container.select2-container--default { width: 100% !important; }
#minicart_sidebar_btn, .adcartBtn, .intercom-lightweight-app-launcher{ background: #c80024 !important;}
#minicart_sidebar_btn:hover, .inputForm .adcartBtn:hover{ background: #000 !important; color:#fff !important;}
.intercom-lightweight-app-launcher:hover{background: #000 !important;}
.minicart_sidebar img, .intercom-lightweight-app-launcher svg { filter: brightness(0) invert(1) !important; }
.popLogo{ background:#000 !important; padding: 15px !important;}

a.badge.badge-info.season-badge.btn,
button.btn.btn-solid.addtocartbutton.add-to-cart,
button.btn.btn-md.search-btn,
button.btn.reset-btn.btn-warning.btn-warning-custom.btn-md,
button.btn.filter-toggle,
a.btn.btn-danger.btn-block.btn-lg,
.card.flat-card .card-header, 
.page-tab-content, .panel .panel-heading,
a.btn.btn-badge.btn-warning.d-inline-block,
a.btn.btn-badge.btn-warning.d-inline-block.all--events,
button.btn.location-btn,
button.btn.btn-sm.ml-auto.close-mini-cart,
.page-checkout a.link.btn.btn-block.btn-warning,
a.btn.btn-warning.btn-md.upcoming-btn,
button.btn.btn-lg.btn-block
{ background-color: #c80024 !important; color: #fff !important; }

/* hover bg change */
a.btn.btn-badge.btn-warning.d-inline-block:hover,
a.badge.badge-info.season-badge.btn:hover,
button.btn.btn-md.search-btn:hover, 
button.btn.reset-btn.btn-warning.btn-warning-custom.btn-md:hover, 
a.btn.btn-warning.btn-md.upcoming-btn:hover,
button.btn.btn-solid.addtocartbutton.add-to-cart:hover,
a.btn.btn-danger.btn-block.btn-lg:hover,
button.btn.location-btn:hover{ background-color:#000 !important;}
/* hover bg */

.nav-tabs .nav-item .nav-link { color: #fff !important; }
.nav-tabs .nav-item .nav-link.active { color: #36454f !important;}
.leaderboard .nav-tabs .nav-item .nav-link { color: #878787 !important; }
.leaderboard .nav-tabs .nav-item .nav-link.active { color: #36454f !important; }

.panel .panel-heading { background-color: #c80024 !important; color: #fff !important; }
.panel .panel-heading:after{ color:#fff !important;}
.team-list .panel .panel-heading{ background-color:#fff !important; color:#000 !important;}
.team-list ul li a, .sub-panel .panel-heading small{ color:#000;}

.list-container .list-image .list-image-wrapper, 
.page-title-bar .list-container .list-image .list-image-wrapper { border-color: #c80024 !important; }

.filter-bar .btn{ padding:7px 11px;}

@media(max-width:1199px) and (min-width:992px) 
{
	.filter-bar .btn{ padding:7px;}
  .navbar-collapse { margin-left: 60px !important; }
}
@media(max-width:991px) and (min-width:768px) 
{
	.filter-bar .btn{ padding:6px 2px;}
}

@media (max-width:575px) 
{
    .details-body #leaderboard .nav-tabs .nav-item { width: 50% !important; }
}

@media(min-width:992px)
{
  .nav-item.dropdown .dropdown-menu { display: none !important; }
  .nav-item.dropdown .dropdown-menu{display: block !important; min-width: 240px !important; padding:0px; border-radius: 0rem; border: none; background: #fff !important; transform: 0px !important; left: 0px; border-top: none; padding: 0px; margin: 0px !important; border: 1px solid rgb(180,180,180);box-shadow: rgba(0,0,0,0.15) 0px 0px 9px 1px; border-radius: 3px;}
  .nav-item.dropdown .dropdown-menu{ text-align: left !important; min-width: fit-content;   min-width: -moz-fit-content;   min-width: -moz-fit-content;   min-width: fit-content;transform: perspective(400px) rotate3d(1,0,0,-90deg);   transform-origin: 50% 0px;   transition: all 0.35s ease 0s,color 0.35s ease 0s;}
  .nav-item.dropdown:hover .dropdown-menu { visibility: visible;   max-height: fit-content;   max-height: -moz-fit-content;   max-height: -moz-fit-content;   max-height: fit-content;   opacity: 1;transform: perspective(400px) rotate3d(0,0,0,0deg) !important; }
  .nav-item.dropdown .dropdown-menu a{ padding: 0.25rem 1rem;}
  .nav-item.dropdown .dropdown-menu li a{ max-width: 100%;   overflow: hidden;   text-overflow: ellipsis;   white-space: nowrap;  font-size: 16px !important;color: rgb(55,55,55) !important;}
  .nav-item.dropdown:hover .dropdown-menu .sub-dropdown-menu{ opacity: 0; visibility: hidden;transform: perspective(1600px) rotate3d(0,1,0,-90deg) !important;   transform-origin: 0px 0px; left: 100%;   top: 0px;}
  .nav-item.dropdown:hover .dropdown-menu .sub-dropdown-menu{  min-width: fit-content;   min-width: -moz-fit-content;   min-width: -moz-fit-content;   min-width: fit-content;transform: perspective(400px) rotate3d(1,0,0,-90deg);   transform-origin: 50% 0px;   transition: all 0.35s ease 0s,color 0.35s ease 0s; opacity: 0; visibility: hidden;transform: perspective(1600px) rotate3d(0,1,0,-90deg) !important;   transform-origin: 0px 0px; left: 100%;   top: 0px;}
  .nav-item.dropdown:hover .dropdown-menu li.dropdown:hover .sub-dropdown-menu{ transform: perspective(400px) rotate3d(0,0,0,0deg) !important; opacity: 1; visibility: visible;}
  .nav-item.dropdown .dropdown-menu li .dropdown-toggle::after {   border-top: 5px solid transparent;   border-right: 0;   border-bottom: 5px solid transparent;   border-left: 6px solid; }
  .dk-none, .m-block{ display: none !important;}
}

@media screen and (max-width:1699px)
{
  .nav-item.dropdown .dropdown-menu li a{ font-size: 12px !important;}
}

@media screen and (max-width:1300px)
{
  .nav-item.dropdown .dropdown-menu li a{ white-space: inherit;}
}

@media screen and (max-width:1199px)
{
  .menu_sec1 li a{ font-size: 12px !important;}
  .logo-nav {   width: 140px;}
  .navbar {   padding-left: 89px !important; }
  .fbx1, .fbx2, .fbx3, .fbx4 {   -webkit-box-flex: 0;   -ms-flex: 0 0 33.333%;   flex: 0 0 33.333%;   max-width: 33.333%; padding: 0 12px !important; }
}

@media screen and (max-width:1020px)
{
  .menu_sec1 li a{ padding: 5px 8px 4px !important;}
}

@media screen and (max-width:991px)
{
  .navbar-toggler{ width: 43px; height: 47px; background: none;}
  .navbar-toggler img{ max-width: 100%;}
  .tgl img{ opacity: 0.8;}
  .navbar-toggler .icon-bar{width:100%;height:2px;background:#ff5c01;display:inline-block;border-radius:10px;float:left;-webkit-transform-origin:21px;-ms-transform-origin:21px;transform-origin:21px;-webkit-transition:-webkit-transform 0.2s,opacity 0.1s;transition:transform 0.2s,opacity 0.1s;}
  .navbar-toggler .icon-bar + .icon-bar{margin:8px 0 0;}
  .navbar-toggler .icon-bar:nth-child(1){ width: 100%;}
  .navbar-toggler.showactv .icon-bar:nth-child(1){-webkit-transform:rotate(-45deg);-ms-transform:rotate(-45deg);transform:rotate(-45deg); width: 100%;}
  .navbar-toggler.showactv .icon-bar:nth-child(2){opacity:0;}
  .navbar-toggler .icon-bar:nth-child(3){ width: 100%;}
  .navbar-toggler.showactv .icon-bar:nth-child(3){-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg);transform:rotate(45deg); width: 100%;}
  .navbar-toggler.showactv .icon-bar{margin:1px 0 !important;}
  .navbar-collapse{ position:absolute;top:100%;right:0 !important; left:inherit; background:#fff; border:none;margin:0px;z-index:111; transition: all 0.3s ease; width: 100%;}
  .navbar-collapse .navbar-nav{padding:0px;}
  .navbar-nav a,.navbar-collapse .navbar-nav .nav-item .nav-link{width:100%;}
  .drop-arw{top:0;position:absolute;right:0;width:20px;height:45px;display:flex;align-items:center;justify-content:center;cursor:pointer;}
  .page-header{z-index:111; padding: 0;}
  .container {   max-width:720px !important; }
  .logo-nav {     width: 140px;     position: relative;     padding: 0px;   }
  .navbar {     padding-left: 0 !important;     width: 100%;   }
  .tgl {     width: 32px !important; height: 32px !important;     border: 1px solid #fff !important;     padding: 7px;     border-radius: 0px;position: absolute;     top: -95px;     right: 0px;   }
  .navbar-toggler .icon-bar + .icon-bar {     margin: 4px 0 0;   }
  .tgl .icon-bar{ background: #fff;}
  .tgl1 {     width: 32px !important; height: 32px !important;     border: 1px solid rgb(95,169,232) !important;     padding: 7px;     border-radius: 0px;position: absolute;     top: -47px;     right: 0px; background: rgb(95,169,232) !important;   }
  .tgl1 .icon-bar{ background: #13254b;}
  .collapse1{ background: #13254b; text-align: center;overflow-y: auto;     max-height: 80vh !important;padding: 8px 14px 14px !important;}
  .menu_sec1 li a{ padding: 6px 2em !important;}
  .menu_sec1 li.scrolBtn a{ margin: 0px;}
  .menu_sec1 li {     margin: 2px 0;   }
  .menu_sec1 li a {     font-size: 14px !important;   }
  .navbar-toggler.showactv .icon-bar:first-child {     top:-4px;   }
  .navbar-toggler.showactv .icon-bar:last-child {     top:6px;   }
  .navbar-toggler{ display: flex;     align-items: center;     justify-content: center;     flex-direction: column;}
  .icon-bar{ position: relative;}
  .navbar-toggler.showactv .icon-bar:first-child, .navbar-toggler.showactv .icon-bar:last-child{ left: -3px;} 
  .menu_sec li {   color: #fff;   width: 100%;   text-align: center; }
  .collapse2{ background: #000; text-align: center;overflow-y: auto;     max-height: 80vh !important;padding: 8px 14px 14px !important;}
  .droparw {     position: absolute;     top: 0px;     right: 0;     height: 40px;     display: flex;     align-items: center;     justify-content: center;     width: 30px;     cursor: pointer;   }
  .nav-item.dropdown .dropdown-menu{   border: 1px solid rgb(180,180,180); background: #fff !important; border-radius: 3px !important;}
  .nav-item.dropdown .dropdown-menu li a {     font-size: 15px !important;     padding: 10px 2em !important;   }
  .hedSos{   position: absolute; top: 33px;   right: 50px; }

  .dropdown-menu.show, .dropdown-menu { display: none !important;}
  .dropdown.open-dropdown .dropdown-menu{ display: block !important;}
  .dropdown.open-dropdown .dropdown-menu.sub-dropdown-menu{ display: none !important;}
  .dropdown.open-dropdown .dropdown-menu.sub-dropdown-menu.show { display: block !important;}
}

@media screen and (max-width:767px)
{
  .container{ max-width: 100%;}
  .close-mini-cart {   display: block;   top: 0px;   position: absolute;   right: 0px; }
  .fbx1, .fbx2, .fbx3, .fbx4 {   -webkit-box-flex: 0;   -ms-flex: 0 0 50%;   flex: 0 0 50%;   max-width: 50%; padding: 0 12px !important; }
}

@media screen and (max-width:480px)
{
  .fbx1, .fbx2, .fbx3, .fbx4 {   -webkit-box-flex: 0;   -ms-flex: 0 0 100%;   flex: 0 0 100%;   max-width: 100%; padding: 0 12px !important; }
}

